Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/1210/?format=api
{ "ob_id": 1210, "relatedTo": { "ob_id": 1629, "uuid": "b1754edbadc746a6a813eab575076e72", "short_code": "comp" }, "url": "http://badc.nerc.ac.uk/view/badc.nerc.ac.uk__ATOM__OBS_742cd3f4-0c14-11e3-9a2d-00163e251233", "identifierType": "moles2_url", "shortUrl": "" }